任务单 #8117

神の名前が表示されない
开放日期: 2006-03-05 15:06 最后更新: 2006-04-08 16:05

报告人:
(匿名)
属主:
类型:
状态:
关闭
组件:
(无)
里程碑:
(无)
优先:
5 - Medium
严重性:
5 - Medium
处理结果:
Fixed
文件:

Details

ビホルダーの目やヴェクナの手を神に捧げると、
「あなたは邪悪なものを%に捧げた...--More--」
となり、神の名前が正しく表示されません。

任务单历史 (3/3 Histories)

2006-03-21 15:20 Updated by: so-miya
  • 属主 Update from (无) to so-miya
  • (类别 change on Tracker)
  • 处理结果 Update from to Accepted
评论
Logged In: YES
user_id=1624

ご報告ありがとうございます。
確認しました。
2006-03-21 15:25 Updated by: so-miya
  • (类别 change on Tracker)
  • 处理结果 Update from Accepted to Fixed
评论
Logged In: YES
user_id=1624

CVSに修正を反映しました。

http://cvs.sourceforge.jp/cgi-bin/viewcvs.cgi/jslashem/jslashem/src/pray.c?r1=1.5&r2=1.6
2006-04-08 16:05 Updated by: so-miya
  • Ticket Close date is changed to 2006-04-08 16:05
  • 状态 Update from 开启 to 关闭
评论
Logged In: YES
user_id=1624

JSLASH'EM-0.0.7E6F2-J0.1.3をリリースしたので閉じます。

Attachment File List

No attachments

编辑

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登录名